@media only screen and (max-width: 1024px) {

}
@media only screen and (max-width: 768px) {
    header .header-line {
        display: none;
    }

    header .header-inner .logo-area {
        display: none;
    }

    header .header-inner .logo-area img {
        width: 70%;
    }

    header .header-inner .top-menu {
        display: none;
    }

    header .header-inner .bottom-menu .main-menu {
        display: none;
    }

    .mobile-menu {
        display: block;
    }

    .main-slider .d-mobile {
        display: block;
    }

    .main-slider .d-main {
        display: none;
    }

    .main-content.home .main-slider .carousel-caption {
        position: absolute;
        right: 0;
        bottom: 0px;
        left: 0;
        z-index: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        width: 100%;
        padding-left: 5%;
        background: rgba(0,0,0,0.6);
        text-transform: uppercase;
        height: 20%;
    }

    .main-content.home .main-slider .carousel-caption h5 {
        font-size: 1em;
        text-align: center;
        border-left: 0px;
        margin-top: 0px;
        padding-left: 0px;
        text-align: left;
    }

    .main-content.home .home-boxes .item {
        width: 50%;
    }

    .main-content.home .home-boxes .item-in {
        margin: auto;
        margin-bottom: 30px;
        width: 150px;
        height: 150px;
    }

    .main-content.home .home-boxes .item-in .description {
        position: relative;
        display: none!important;
    }

    .main-content.home .home-boxes .item-in .item-text .image img {
        width: 45px;
        height: 45px;
    }

    .main-content.home .home-boxes .item-in .item-text .title {
        margin-top: 7px;
        font-size: .8em;
    }

    .main-content.home .home-boxes .item-in .item-text {
        width: 85%;
        height: 85%;
    }

    .main-content.home .home-news .btn.btn-all-news {
        float: left;
        margin-bottom: 20px;
    }

    .main-content.home .home-news h1 {
        margin-bottom: 20px;
    }


    .main-content.page .about-top {
        display: none;
    }

    .main-content.page .home-about .text {
        margin-top: 0px;
        padding: 0px 15px;
    }

    footer .info {
        text-align: center;
    }

    footer .info ul {
        justify-content: center;
    }

    footer .info ul li {
        display: list-item;
    }

    footer .contact-area {
        text-align: center;
    }
    footer p.contact span {
        width: auto;
        display: inline;
        float: none;
    }
}
